header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Majutsushi Orphen
  repository: kara.moe
  conditions:
    tagPresence:
      - 46e84f5c-c567-4086-923a-72d54309516f
      - dcf2a531-b2ee-4a87-a23f-4de64cedd4cb
  actions:
    addTag:
      - tid: 0667733c-fab8-4846-b6ca-3ddb3f902a2c
        type: 18
